Bug 100614 - [PATCH] shells/zsh: Acroread completion
[PATCH] shells/zsh: Acroread completion
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: sergei
Depends on:
  Show dependency treegraph
Reported: 2006-07-20 18:30 UTC by simon
Modified: 2006-09-20 12:43 UTC (History)
1 user (show)

See Also:

zsh-4.3.2_1.patch (2.11 KB, patch)
2006-07-20 18:30 UTC, simon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description simon 2006-07-20 18:30:31 UTC
- This fix is from the zhs cvs:
it fixes an annoying bug with Acroread completion
- Removed a whitespace because portlint(1) complained :)

Added file(s):
- files/patch-Completion-X-Command-_acroread

Port maintainer (sergei@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-20 18:30:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Over to maintainer
Comment 2 simon 2006-08-14 13:10:50 UTC

do you had time to take a look at this?
It would be nice if this annoying bug could be fixed.
Thanks for your effort.

Mit freundlichem Gruß,
With best regards,

Simon Olofsson
Comment 3 sergei freebsd_committer 2006-09-20 12:43:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!